// Variables

// Color text

$primary-color: #dd0037;
$secondary-color: #262626;
$white-color: #ffffff;
$grey-color: #9f9f9f;

// Color BG

$white_bg: #ffffff;
$primary-color_bg: #f4f4f4;
$card-color_bg: #f9f9f9;
$footer-color_bg: #262626;
$btn-primary_bg: #dd0037;
$btn-secondary_bg: #dedede;

// Fonts

$font-primary: "DM Sans", sans-serif;

// @ Media

$mobile-min: 200px;
$mobile: 240px;
$mobile-max: 400px;

$tablet-min: 576px;
$tablet-custom: 719px;
$tablet: 720px;

$laptop-min: 992px;
$laptop-min-custom: 1080px;
$laptop: 1200px;

$desktop: 1438px;
$desktop-max: 1920px;
